6.0.0-git
2019-01-23

[#2304] display password policy
Summary display password policy
Queue Passwd
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester martin (at) mein-horde (dot) de
Created 2005-07-19 (4936 days ago)
Due
Updated 2009-07-11 (3483 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-07-11 14:02:38 allcyone (at) webtv (dot) net Comment #2 Reply to this comment
I am a web tv used and in the evening when i try to get into a chat 
room, all I get is welcome to Horde.  I am then asked to enter my name 
and password.  I have no password because until two days ago, I had 
never heard of you.  Why have you placed this illegal block on my 
computer usage?
2005-09-13 22:13:37 Jan Schneider State ⇒ Accepted
 
2005-07-19 19:52:02 martin (at) mein-horde (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ display password policy
Queue ⇒ Passwd
Reply to this comment
Display the password policy to the user that he know how the password 
should look like.

Saved Queries